[COCKPIT_HR]
DISTANCE_SWITCH=7

[LOD_0]
FILE=ferrari_f40_92.kn5
IN=0
OUT=25

[LOD_1]
FILE=ferrari_f40_92_LOD_B.kn5
IN=25
OUT=60

[LOD_2]
FILE=ferrari_f40_92_LOD_C.kn5
IN=60
OUT=201

[LOD_3]
FILE=ferrari_f40_92_LOD_D.kn5
IN=201
OUT=2000